Subject: bug#23188: [PATCH] Support completion of at-rules in SCSS mode

From: Simen Heggestøyl <[email-masked]>
Date: Sun, 03 Apr 2016 13:18:30 +0200

Hello, Etienne.

Many thanks for the patch. I've tested it and it seems to work as
intended.

Have you made a copyright assignment to the FSF before? Otherwise I
think we can mark the patch exempt, since it changes just a few lines.

Also, the commit message should follow the format described in
CONTRIBUTE (see section "Commit messages"). I can fix this for you if
you want to.

-- Simen